@charset "utf-8";
/*-------------------------------------------------

ペア入学キャンペーンLP css

-------------------------------------------------*/

@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@300;400;700;900&display=swap');

html[lang="ja"] {
  font-family: "Noto Sans JP", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
}

#pair #contents{
	margin:0 auto;
	width: 100%;
}
#pair #contents #main{
  background: url(/lpi/pair/img/fv_bg.png) no-repeat center center;
  height: 650px;
  background-size: cover;
}
#pair #contents #main .main_inner{
  width: 100%;
  max-width: 1400px;
  margin:0 auto;
  position: relative;
}

#pair #contents #main h2{
  color: #FF066A;
  font-size: 74px;
  font-weight: 900;
  font-family: 'Noto Sans JP', sans-serif;
  width: 100%;
  max-width: 900px;
  text-align: center;
  padding-top: 20px;
}
#pair #contents #main .main_txt{
  font-size: 26px;
  font-weight: bold;
  font-family: 'Noto Sans JP', sans-serif;
  text-align: center;
  line-height: 1.4;
  max-width: 900px;
  width: 100%;
}
#pair #contents #main .main_txt span{
  font-size: 40px;
}
#pair #contents #main .main_txt span span{
  color: #FF066A;
}
#pair #contents #main .main_txt img{
  vertical-align: middle;
  margin-right: 10px;
  position: relative;
  z-index: 1;
}
#pair #contents #main .cpn{
  width: 100%;
  max-width:910px;
  margin: 30px 0 0;
}
#pair #contents #main ul{
  top: 240px;
  position: absolute;
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  max-width: 790px;
}
#pair #contents #main ul li{
  width: 380px;
  background-color: #FFEEF4;
  border-radius: 15px;
  text-align: center;
  font-size: 12px;
  padding: 20px 0;
}
#pair #contents #main ul li p{
  font-size: 18px;
  font-weight: bold;
}
#pair #contents #main ul li.or{
  width: 30px;
  background: none;
  padding: 65px 0 0 0;
  z-index: 1;
}
#pair #contents #main ul li.plus{
  width: 100%;
  background: none;
  padding: 10px 0;
}
#pair #contents #main ul li.or img{
  margin-left:-5px;
}
#pair #contents #main ul li:last-child{
  margin: 0 auto;
  background-color: #fff;
  padding: 40px 0;
}
#pair #contents #main .note{
  font-size: 14px;
  margin-top: 20px;
}

#pair #contents .contact{
	text-align:center;
	padding: 80px 0;
}

#pair #contents .contact a {
  border-radius: 40px;
  background: linear-gradient(180deg, rgba(255, 255, 255, 0.00) 50%, rgba(0, 0, 0, 0.20) 51%, rgba(0, 0, 0, 0.20) 100%), #FF7E00;
  background-blend-mode: soft-light, normal;
  box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.10);
  max-width: 700px;
  width: 100%;
  height: 80px;
  margin: 0 auto;
  color: #FFF;
  text-align: center;
  font-size: 22px;
  font-weight: bold;
  display: grid;
  place-items: center;
  text-decoration: none;
  position: relative;
}

#pair #contents .contact p {
  font-size: 20px;
  font-weight: bold;
  margin: 0 0 5px;
  position: relative;
  display: inline-block;
  line-height: 1.4;
  padding: 0 30px 0 25px;
}
#pair #contents .contact p::before, 
#pair #contents .contact p::after {
  content: '';
  position: absolute;
  top: 0;
  width: 1.2em;
  height: 2px;
  background-color: #000;
}
#pair #contents .contact p::before {
  left: 0;
  transform: rotate(65deg);
  transform-origin: left center;
  bottom: 0;
}
#pair #contents .contact p::after {
  right: 10px;
  transform: rotate(-65deg);
  transform-origin: right center;
  bottom: 0;
}
#pair #contents .contact a i {
  position: absolute;
  top: 50%;
  right: 5%;
  transform: translateY(-50%) translateX(-50%);
  font-size: 18px;
}
/*　ギフト一覧　*/
#pair .gift_list {
  background: #fdefef;
  padding:85px 0;
}
#pair .gift_list .gift_list_inner{
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
}
#pair .gift_list .gift_list_inner h2{
  background: #d5115f;
  color: #fff;
  font-weight: bold;
  font-size: 32px;
  padding: 0 0 0 20px;
  height: 75px;
  display: grid;
  place-items: center;
  justify-content: left;
  margin: 0 0 20px;
}
#pair .gift_list .gift_list_inner > p{
  font-size: 22px;
  font-weight: bold;
  margin: 0 0 40px;
}
#pair .gift_list .gift_list_inner > p span {
  text-decoration: underline;
  text-decoration-thickness: 2px;
}

#pair .gift_list .gift_list_inner ul{
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
#pair .gift_list .gift_list_inner ul li{
  width: 32%;
  background: #fff;
  padding: 40px;
  margin: 0 0 20px;
  text-align: center;
  display: grid;
}
#pair .gift_list .gift_list_inner ul li figure{
  margin: 0 0 20px;
}
#pair .gift_list .gift_list_inner ul li figure img{
  width: 100%;
}
#pair .gift_list .gift_list_inner ul li a{
  color: #d5115f;
  text-decoration: underline;
}

@media screen and (max-width: 720px) {
#pair #wrap {
  padding:0;
}
#pair #contents #main{
    background: url(/lpi/pair/img/fv_bg_sp.png) no-repeat center top 10px;
    height: auto;
    background-size: 100%;
}
#pair #contents #main .main_inner{
    width: 100%;
    max-width: 100%;
    margin: 0 auto;
  padding: 0 0 40px;
  }
#pair #contents #main h2 {
  text-align: center;
  font-size: 32px;
  width: 100%;
  padding-top: 40px;
}
 #pair #contents #main .main_txt{
    font-size: 16px;
    text-align: center;
    margin-top: 10px;
  }
#pair #contents #main .main_txt span {
  font-size: 22px;
}
#pair #contents #main .cpn {
    width: 90%;
    margin: 250px auto 0;
    position: relative;
  }
#pair #contents #main .cpn .fv_img {
    position: absolute;
    top: -100px;
    left: 50%;
    transform: translateY(-50%) translateX(-50%);
    width: 90%;
  }
#pair #contents #main .cpn img {
    width: 100%;
  }
 #pair #contents #main .cpn a{
  position: relative;
  z-index: 1;
}
  #pair #contents .contact{
	text-align:center;
	padding: 40px 0;
}
#pair #contents .contact p {
  font-size: 14px;
}
#pair #contents .contact a{
    max-width: 90%;
    height: 50px;
    font-size: 14px;
  }
#pair #contents #main ul{
  top: 50%;
  position: absolute;
  display: block;
  width: 100%;
}
#pair #contents #main ul li {
  width: 90%;
  font-size: 11px;
  padding: 10px 0;
  margin: 0 auto;
}
#pair #contents #main ul li:nth-of-type(1)::before{
    content: "";
    position: absolute;
    width: 102px;
    height: 100px;
    background: url(/lpi/pair/img/quo.png) no-repeat left;
    top: -30px;
    left: 5px;
    background-size: 70%;
  }

#pair #contents #main ul li p {
  font-size: 15px;
  font-weight: bold;
}
#pair #contents #main ul li:nth-of-type(odd) img {
  width: 60%;
}
#pair #contents #main .note{
    font-size: 12px;
    padding: 0 0 20px 20px;
  }
#pair #contents #main ul li.or {
  width: 100%;
  background: none;
  padding: 0;
  z-index: 1;
}
#pair #contents #main ul li.or img{
  margin: -3px 0;
  width: 10%;
}
#pair #contents #main ul li.plus {
  width: 8%;
  background: none;
  padding: 10px 0;
}
#pair #contents #main ul li.plus p img{
  width: 90%;
}
#pair #contents #main ul li:last-child {
  padding: 15px 0;
}
/*　ギフト一覧　*/
#pair .gift_list {
  padding:40px 20px;
}
#pair .gift_list .gift_list_inner h2{
  font-size: 24px;
  height: 55px;
}
#pair .gift_list .gift_list_inner > p{
  font-size: 16px;
  margin: 0 0 30px;
}
#pair .gift_list .gift_list_inner ul li{
  width: 48.5%;
  padding: 20px;
  margin:0 0 10px;
  font-size: 11px;
}
#pair .gift_list .gift_list_inner ul li figure{
  margin: 0 0 15px;
}
#pair .gift_list .gift_list_inner .note p {
  margin-left: 1em;
  text-indent: -1em;
  font-size: 11px;
}

}